@charset "UTF-8";

.main,
.main .h_1,
.main img {
	width: 100%
}

.main img {
	vertical-align: top
}

.main .h_1 {
	height: 1.15rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 .2rem;
	position: relative
}

.main .h_1>span:first-of-type {
	width: 2.38rem;
	height: .71rem
}

.main .h_1>span:last-of-type {
	width: .4rem;
	height: .34rem
}

.main .h_1>nav {
	position: absolute;
	top: 1.15rem;
	display: none;
	width: 100%;
	left: 0;
	background-color: #fff
}

.main .h_1>nav>a {
	display: block;
	border-bottom: 1px solid #eee;
	font-size: .3rem;
	color: #909090;
	padding: .15rem .2rem
}

.main .b_1 {
	width: 100%
}

.main .content {
	width: 100%;
	padding: 0 .2rem;
	background-color: #F0EFF6;
	overflow: hidden
}

.main .content .h_2 {
	width: 100%;
	height: .5rem;
	font-size: .36rem;
	font-weight: 700;
	color: #232323;
	border-left: 6px solid #DB4141;
	padding-left: .06rem;
	overflow: hidden;
	margin: .25rem 0 .24rem
}

.main .content .h_2 span {
	float: right;
	margin-right: .2rem;
	line-height: .5rem
}

.main .content .h_2 span>a {
	font-size: .24rem;
	color: #838383;
	display: flex;
	align-items: center
}

.main .content .h_2 span>a img {
	width: .3rem;
	margin-left: .1rem
}

.main .content>.c_1>p {
	background-color: #fff;
	font-size: .24rem;
	line-height: .4rem;
	padding: .3rem .2rem;
	border-radius: 10px;
	margin-top: .24rem;
	text-align: justify
}

.main .content>.c_1>p>em {
	color: #DB4141
}

.main .content>.c_2 {
	margin-bottom: .3rem
}

.main .content>.c_2>.c_2_c {
	width: 100%;
	margin: .25rem 0 .3rem;
	overflow-x: scroll;
	font-size: 0
}

.main .content>.c_2>.c_2_c>ul {
	width: auto;
	white-space: nowrap
}

.main .content>.c_2>.c_2_c>ul>:nth-child(1) {
	background-image: url(../img/c_01.png)
}

.main .content>.c_2>.c_2_c>ul>:nth-child(2) {
	background-image: url(../img/c_02.png)
}

.main .content>.c_2>.c_2_c>ul>:nth-child(3) {
	background-image: url(../img/c_03.png)
}

.main .content>.c_2>.c_2_c>ul>li {
	display: inline-block;
	width: 2.9rem;
	height: 1.7rem;
	color: #fff;
	margin-right: 9px;
	background-color: #5f9ea0;
	text-align: center;
	border-radius: 10px;
	background-size: 100% 100%
}

.main .content>.c_2>.c_2_c>ul>li>h3 {
	font-size: .48rem;
	font-weight: 800;
	margin-top: .3rem
}

.main .content>.c_2>.c_2_c>ul>li>a {
	font-size: .22rem;
	font-weight: 400;
	text-decoration: underline;
	color: #fff
}

.main .content>.c_2>.c_2_b {
	width: 100%;
	font-size: 0;
	border-radius: .1rem;
	overflow: hidden
}

.main .content>.c_2>.c_2_b a {
	width: 100%;
	display: inline-block
}

.main .content>.c_2>.c_2_b img {
	width: 100%
}

.main .content>.c_3 {
	width: 100%;
	background-color: #fff;
	overflow: hidden;
	border-radius: .1rem;
	margin-bottom: .35rem
}

.main .content>.c_3>ul {
	margin-top: .2rem;
	border-top: 1px solid #E5E5E5;
	padding: 0 .2rem
}

.main .content>.c_3>ul>a {
	display: block
}

.main .content>.c_3>ul li {
	display: flex;
	padding: .2rem 0;
	border-bottom: 1px solid #EEE
}

.main .content>.c_3>ul li:last-of-type {
	border-bottom: none
}

.main .content>.c_3>ul li>img {
	width: 2.4rem;
	height: 1.32rem;
	border-radius: .1rem;
	margin-right: .2rem
}

.main .content>.c_3>ul li>div {
	/*flex: auto;*/
	width: 4rem;
	padding: .1rem 0
}

.main .content>.c_3>ul li>div>h4 {
	width: 4rem;
	font-size: .24rem;
	color: #2A2A2A;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.main .content>.c_3>ul li>div>p {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	font-size: .24rem;
	color: #909090
}

.main .content>.c_4>ul {
	white-space: nowrap;
	overflow-x: auto;
	font-size: 0
}

.main .content>.c_4>ul>a {
	display: inline-block;
width: 4.3rem;}

.main .content>.c_4>ul li {
	display: inline-block;
	width: 3.92rem;
	background: #FFF;
	border-radius: .1rem;
	padding: .15rem;
	margin-right: .12rem
}

.main .content>.c_4>ul li>h4 {
	font-size: .28rem;
	font-weight: 500;
	color: #2A2A2A;
	line-height: .35rem;
overflow: hidden;
        text-overflow:ellipsis;
        white-space: nowrap;}

.main .content>.c_4>ul li>h4::before {
	content: '问';
	background: #FBA05E;
	color: #fff;
	display: inline-block;
	text-align: center;
	width: .37rem;
	height: .37rem;
	line-height: .37rem;
	margin-right: .13rem
}

.main .content>.c_4>ul li>p {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	margin-top: .24rem;
	font-size: .24rem;
	font-weight: 400;
	color: #909090;
	line-height: .35rem;
	white-space: normal
}

.main .content>.c_4>ul li>p::before {
	content: '答';
	background: #96C531;
	color: #fff;
	display: block;
	text-align: center;
	width: .37rem;
	height: .37rem;
	line-height: .37rem;
	margin-right: .13rem;
	float: left
}

.main .content>.c_5,
.main .content>.c_6,
.main .content>.c_7 {
	background-color: #fff;
	overflow: hidden
}

.main .content>.c_5 {
	border-radius: .1rem;
	margin-top: .3rem;
	font-size: 0
}

.main .content>.c_5>div {
	text-align: center
}

.main .content>.c_5>div p {
	display: inline-block;
	color: #252525;
	font-size: .24rem;
	background: #E7E7E7;
	font-weight: 700;
	border-radius: 25px;
	padding: .13rem .3rem
}

.main .content>.c_5>div p>span {
	color: #C53F3A
}

.main .content>.c_5>div p>span::after {
	content: '|';
	color: #252525;
	margin-left: .1rem
}

.main .content>.c_5>div p>span:last-of-type::after {
	content: '';
	margin-left: 0
}

.main .content>.c_5>ul {
	width: 6.4rem;
	overflow: hidden;
	margin: .35rem auto .2rem
}

.main .content>.c_5>ul>li {
	width: 3.2rem;
	color: #232323;
	font-size: .28rem;
	font-weight: 400;
	float: left;
	margin-bottom: .15rem;
	padding-left: .2rem
}

.main .content>.c_5>ul>li::before {
	content: '';
	display: block;
	float: left;
	width: .41rem;
	height: .41rem;
	background-image: url(../img/i_02.png);
	background-size: 100% 100%;
	margin-right: .1rem
}

.main .content>.c_5>button {
	display: block;
	width: 3.96rem;
	height: .8rem;
	background: linear-gradient(0deg, #C03B36 0, #DD504C 100%);
	border-radius: .4rem;
	margin: 0 auto .3rem;
	font-size: .3rem;
	font-weight: 400
}

.main .content>.c_5>button>a {
	color: #FFF
}

.main .content>.c_6 {
	margin-top: .3rem;
	border-radius: .1rem
}

.main .content>.c_6>table {
	width: 100%
}

.main .content>.c_6>table td {
	width: 50%;
	height: 1.7rem;
	overflow: hidden;
	padding: .2rem
}

.main .content>.c_6>table td>div:first-child {
	float: left
}

.main .content>.c_6>table td>div:first-child>img {
	width: .44rem
}

.main .content>.c_6>table td>div:last-child {
	font-size: 0;
	float: right;
	width: 80%
}

.main .content>.c_6>table td>div:last-child>h4 {
	font-size: .28rem;
	font-weight: 500;
	color: #2A2A2A
}

.main .content>.c_6>table td>div:last-child>p {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	font-size: .24rem;
	font-weight: 400;
	color: #909090
}

.main .content>.c_6>table td>div:last-child>button {
	border: 1px solid #A0A0A0;
	border-radius: .2rem;
	font-size: .24rem;
	font-weight: 400;
	color: #8D8D8D;
	float: right;
	margin-top: .2rem
}

.main .content>.c_7 {
	border-radius: .1rem;
	margin-top: .3rem;
	margin-bottom: .4rem
}

.main .content>.c_7>ul {
	border-top: 1px solid #E5E5E5;
	padding: 0 .2rem
}

.main .content>.c_7>ul>li {
	font-size: .28rem;
	font-weight: 500;
	color: #2A2A2A;
	border-bottom: 1px solid #EEE;
	padding: .2rem 0
}

.main .content>.c_7>ul>li>span {
	display: inline-block;
	width: 90%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.main .content>.c_7>ul>li::after,
.main .content>.c_7>ul>li::before {
	content: '';
	display: block;
	width: .1rem
}

.main .content>.c_7>ul>li::before {
	height: .1rem;
	background-color: #DB4141;
	margin-right: .2rem;
	float: left;
	margin-top: .13rem
}

.main .content>.c_7>ul>li::after {
	height: .17rem;
	background-image: url(../img/i_01.png);
	background-size: 100% 100%;
	float: right;
	margin-top: .1rem
}

.main>footer {
	width: 100%;
	height: 1rem;
	font-size: .22rem;
	font-weight: 400;
	color: #A4A4A4;
	background-color: #3A3A3A;
	line-height: 1rem;
	text-align: center
}
